name = "Dough Template"
author = "Merith.TK"
version = "1.0.1"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "719478fb3be145fce890655200c6910a04b53573c40f667a9ef2d8695f9c7332"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.132"

[options]
acceptable-game-versions = ["1.21", "1.21.1"]
